langue_langue_index:
    path:     /
    defaults:
      _controller: LangueBundle:Default:index
      filtre_active: true

langue_langue_index_desactive:
    path:     /index_desactive
    defaults:
      _controller: LangueBundle:Default:index
      filtre_active: false

langue_langue_create:
    path: /create
    defaults: { _controller: LangueBundle:Default:create }

langue_langue_edit:
    path: /edit/{id}
    defaults: { _controller: LangueBundle:Default:edit }

langue_langue_active:
    path: /active/{id}
    defaults: { _controller: LangueBundle:Default:active }

langue_langue_user:
    path: /user/{id}
    defaults: { _controller: LangueBundle:Default:languesUser }